/* @import url(breadcrumbs/breadcrumbs.css); */
.breadcrumbs {
    margin: 0 0 19px;
}

.breadcrumbs--itemLink,
.breadcrumbs--itemLink:visited,
.breadcrumbs--itemLink:active,
.breadcrumbs--itemLink:hover {
    font: 13px "Open Sans", Arial;
    color: #808080;
    text-decoration: none;
}
.breadcrumbs--itemLink:hover	{
	color:#000
}

.breadcrumbs--item {
    display: inline;
}

.breadcrumbs--item:after {
    content: '';
    padding: 4px 5px 5px 0;
    background: url(/site/pic_dis/blocks/breadcrumbs/arrow.png) 50% 50% no-repeat;
    display: inline;
    margin: 0 10px;
    vertical-align: bottom;
}

@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi){
    .breadcrumbs--item:after {
        background: url(/site/pic_dis/blocks/breadcrumbs/arrow.2x.png) 50% 50% no-repeat;
        background-size: contain;
    }
}

.breadcrumbs--item:last-child:after {
    background: none;
}


/* @import url(header/header.css); */
.header {
    margin: 0 auto 23px;
}

.header--logo {
    text-decoration: none;
    outline: none;
    margin-right: 35px;
}

.header--newAdvert,
.header--newAdvert:active,
.header--newAdvert:visited,
.header--newAdvert:hover {
    background: #23be3e;
    display: inline-block;
    width: 240px;
    text-align: center;
    color:#fff;
}
.header--newAdvert:hover {
	background-color: #1EA634;
}
/* @import url(search/search.css); */
.formSearch {
    display: block;
    position: relative;
}

.formSearch--submit {
    background: #e3001a;
    color: #fff;
    font: 14px/35px "Open Sans", Arial;
    font-size-adjust: 0.45;
    text-decoration: none;
    border-radius: 0 2px 2px 0;
    padding: 0 15px;
    height: 35px;
    box-sizing: border-box;
}
.formSearch--submit:hover {
	cursor:pointer;
    background-color: #C90018;
}

.formSearch--submitIcon {
    margin: 10px 15px 0 0;
}

.formSearch--field {
    height: 35px;
    line-height: 35px;
    box-sizing: border-box;
    border: 1px solid #cecece;
    border-right: none;
    border-radius: 2px 0 0 2px;
    color: ##cecece;
    background: #f4f4f4;
    padding: 0 15px;
    width: 435px;
    vertical-align: center;
}

/* @import url(topline/topline.css); */
.topline {
    font-family: "Open Sans", Arial;
    font-size: 13px;
    color: #808080;
    line-height: 27px;
    padding: 8px 0 10px 0;
    text-decoration: none;
}

.topline a,
.topline a:visited,
.topline a:active,
.topline a:hover {
    color: #808080;
    text-decoration: none;
}

.left a.topline--city.city {
    border-bottom: 1px solid #ececec;
}

a.topline--city.city:hover {
    border-bottom: 1px solid #fff;
}

.topline a,
.topline span {
    line-height: 27px;
    vertical-align: bottom;
    text-decoration: none;
}
.topline a:hover	{
	color:#000
}

.topline--city:after {
    content: '';
    display: inline-block;
    padding: 5px 10px 0 0;
    margin-left: 5px;
    background: url(/site/pic_dis/blocks/topline/dropdown.png) 0 100% no-repeat;
}

.topline .login-block a {
  margin-left: 25px;
}

@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi){
     .topline--city:after {
        background-image: url(/site/pic_dis/images/bottom_a.2x.png);
        background-size: contain;
    }
}
